pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/46921

The following reply was made to PR pkg/46921; it has been noted by GNATS.

From: David Holland <>
Subject: Re: pkg/46921
Date: Mon, 1 Oct 2012 02:15:59 +0000

 On Mon, Oct 01, 2012 at 01:20:04AM +0000, wrote:
  >>  As this is a gnome package, isn't 1.5.0 a devel version?
  > I'm not awake of how GNOME manages its versioning system, and i
  > wasn't able to find any concrete documentation regarding which
  > release of libpeas is stable.
 Most gnome stuff is odd/even like Linux kernels used to be.
  > Aside from that, 1.6.0 was released five days ago, dropping the
  > vala demo plugin. I have tested this version. It builds and
  > installs fine, although no python support is available, because it
  > depends on devel/py-gobject3 and that package conflicts with
  > devel/py-gobject:
 I don't think we care about the vala plugin. However... the existing
 package uses py-gobject3 without conflicting with anything, so ISTM
 that a new one should be able to as well.
 I just diffed the wip package against the one in devel/ and there are
 some things that should probably be merged back into the wip one, such
 as that.
 David A. Holland

Home | Main Index | Thread Index | Old Index